{
  "_id": "CapAutoPerAlr001",
  "_key": "!items!CapAutoPerAlr001",
  "name": "Alarme (Perception)",
  "type": "capacite",
  "img": "systems/fvtt-mournblade/assets/icons/capacite.webp",
  "effects": [], "folder": null, "sort": 700000, "flags": {},
  "ownership": { "default": 0 },
  "system": {
    "typeCapacite": "automaton",
    "description": "<p><strong>Automaton de Perception — Capacité 1 (Mineur, Médian, Majeur)</strong></p><p>L'Automaton ne parle pas. Sa réponse, du type oui ou non, est donnée sous la forme d'un changement de couleur, d'un son particulier ou d'une lumière.</p>"
  }
}
